.version.portrait /* version checker */
{
	color: #0000EB;
	background-color: #D3CB69;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu35457
{
	z-index: 2;
	width: 960px;
}

#u35458
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u35461
{
	width: 133px;
	padding-bottom: 15px;
}

#u35461:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u35461:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35463-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35461:hover #u35463-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35461:active #u35463-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35515
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u35516
{
	width: 133px;
	padding-bottom: 15px;
}

#u35461.MuseMenuActive,#u35516:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35516:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35517-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35461.MuseMenuActive #u35463-4,#u35516:hover #u35517-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35516:active #u35517-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35465
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u35466
{
	width: 133px;
	padding-bottom: 15px;
}

#u35466:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u35516.MuseMenuActive,#u35466:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35467-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35516.MuseMenuActive #u35517-4,#u35466:hover #u35467-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35466:active #u35467-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35479
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u35480
{
	width: 133px;
	padding-bottom: 15px;
}

#u35480:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u35466.MuseMenuActive,#u35480:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35481-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35466.MuseMenuActive #u35467-4,#u35480:hover #u35481-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35480:active #u35481-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35472
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u35473
{
	width: 133px;
	padding-bottom: 15px;
}

#u35473:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u35480.MuseMenuActive,#u35473:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35475-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35480.MuseMenuActive #u35481-4,#u35473:hover #u35475-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35473:active #u35475-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35486
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u35487
{
	width: 133px;
	padding-bottom: 15px;
}

#u35487:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u35473.MuseMenuActive,#u35487:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35487.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u35490-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35473.MuseMenuActive #u35475-4,#u35487:hover #u35490-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35487:active #u35490-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35487.MuseMenuActive #u35490-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u35493
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u35494
{
	width: 134px;
	padding-bottom: 15px;
}

#u35494:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u35494:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u35494.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u35496-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u35494:hover #u35496-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u35494:active #u35496-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u35494.MuseMenuActive #u35496-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u35456-28
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu35346
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u35385popup
{
	z-index: 50;
}

#u35385
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u50756
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50756_img
{
	padding-top: 49px;
	padding-bottom: 48px;
}

#u50768
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50768_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u50790
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50790_img
{
	padding-left: 60px;
	padding-right: 59px;
}

#u50808
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50808_img
{
	padding-left: 26px;
	padding-right: 25px;
}

#u51392
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u51392_img
{
	padding-left: 159px;
	padding-right: 159px;
}

#u51407
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u51407_img
{
	padding-left: 1px;
}

#u44283
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u44283_img
{
	padding-left: 118px;
	padding-right: 117px;
}

#u44238
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u44238_img
{
	padding: 1px 194px 1px 195px;
}

#u53363
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50866
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50866_img
{
	padding-left: 186px;
	padding-right: 185px;
}

#u50934
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50934_img
{
	padding-left: 175px;
	padding-right: 175px;
}

#u50949
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u35672
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u35681
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u35672_img,#u35681_img
{
	padding-left: 182px;
	padding-right: 181px;
}

#u49048
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49048_img
{
	padding-left: 183px;
	padding-right: 182px;
	padding-bottom: 1px;
}

#u53344
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53363_img,#u50949_img,#u53344_img
{
	padding-left: 195px;
	padding-right: 195px;
}

#u35423popup
{
	z-index: 83;
}

#u35423
{
	width: 184px;
	padding-bottom: 61px;
	top: 18px;
	left: 735px;
}

#u50759
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u50771
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u50759.SSSlideLinkSelected,#u50771.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u50793
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u50793_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u50811
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u50793.SSSlideLinkSelected,#u50811.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u51395
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u51410
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u51395.SSSlideLinkSelected,#u51410.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u50771_clip,#u50793_clip,#u51410_clip
{
	width: 59px;
	height: 42px;
}

#u50771_img,#u51410_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u44286
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u44241
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u44286.SSSlideLinkSelected,#u44241.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u53366
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u50869
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u53366.SSSlideLinkSelected,#u50869.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u50937
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u50952
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u50937.SSSlideLinkSelected,#u50952.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u35675
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u35684
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u35675.SSSlideLinkSelected,#u35684.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u49051
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u53347
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u49051.SSSlideLinkSelected,#u53347.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u35418-4popup
{
	z-index: 116;
}

#u35418-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u35419-4popup
{
	z-index: 120;
}

#u35419-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u35422-4popup
{
	z-index: 124;
}

#u35422-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u35345-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

